Bug 82901 - Typing reboot as root from gnome terminal causes scrolling
Typing reboot as root from gnome terminal causes scrolling
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: vte (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-01-28 05:03 EST by Need Real Name
Modified: 2007-04-18 12:50 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-29 19:40:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2003-01-28 05:03:11 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows NT 4.0; NPL_1.2)

Description of problem:
Typing 'reboot' as root from a gnome terminal in X-Windows running bash causes 
the terminal to scroll (output lots of newlines).

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Load gnome-terminal as root
2. Type 'reboot'
3. Watch scroll.
    

Additional info:
Comment 1 Need Real Name 2003-04-29 19:40:22 EDT
Works for me. Closing bug.

Note You need to log in before you can comment on or make changes to this bug.